# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-04-30 08:21
from __future__ import unicode_literals

from django.db import migrations, models
import jsoneditor.fields.django_jsonfield


class Migration(migrations.Migration):

    dependencies = [
        ('consensus_base', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='poll',
            name='creator',
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='poll',
            name='creatorid',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='pollquestion',
            name='choices',
            field=jsoneditor.fields.django_jsonfield.JSONField(blank=True, default={1: 'Choice 1', 2: 'Choice 2', 3: 'Choice 3'}),
        ),
        migrations.AlterField(
            model_name='pollquestionanswer',
            name='answer',
            field=jsoneditor.fields.django_jsonfield.JSONField(blank=True, default={'1': 'Choice 1', '2': 'Choice 2'}),
        ),
    ]
